App.Models.ContactGroup = Backbone.Model.extend({

	url: App.baseUrl + '/inbox/contactgroup',

	defaults: {
		GroupName:null,
		GroupEmail:null,
		Account:'',
		AbookID:0,
		GroupID:0
	},

	initialize: function(attrs,options){
		this.set('Account',App.primaryAccount);
	}
});
